.modal.is-open-modal .game__button a {
  margin-bottom: 10px;
}

.above-button {
  position: relative;
  margin-top: 30px;
  margin-bottom: -20px;
}
.mod-input {
  /*font-size: 12px;*/
}

.modal {
  position: fixed;
  left: 0;
  height: 100%;
  top: 0;
  width: 100%;
  z-index: 999;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  background-color: rgba(250, 248, 244, 0.8);
  opacity: 0;
  padding: 15px;
  pointer-events: none;
  transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
}
@media only screen and (max-width: 766px) {
  .modal {
    font-size: 14px;
  }
}
.modal.is-open-modal {
  opacity: 1;
  pointer-events: auto;
}
.modal ::-webkit-scrollbar {
  width: 6px;
}
.modal ::-webkit-scrollbar-track {
  background: rgba(146, 146, 146, 0.3);
}
.modal ::-webkit-scrollbar-thumb {
  background: rgba(146, 146, 146, 0.3);
}
.modal ::-webkit-scrollbar-thumb:hover {
  background: rgba(146, 146, 146, 0.3);
}
.modal__close {
  position: absolute;
  top: 20px;
  right: 25px;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  background-color: rgb(0, 50, 78);
  z-index: 9;
  line-height: 42px;
  color: white;
}
@media only screen and (max-width: 766px) {
  .modal__close {
    top: 10px;
    right: 14px;
  }
}
.modal__body {
  width: 100%;
  max-width: 900px;
  background-color: #fff;
  /*border: 5px solid black;*/
  -webkit-box-shadow: 2px 2px 8px rgb(0 0 0 / 5%);
  -moz-box-shadow: 2px 2px 8px rgb(0 0 0 / 5%);
  box-shadow: 2px 2px 8px rgb(0 0 0 / 5%);
  border-radius: 0px;
  position: relative;
  margin: 100px auto;
  height: 65vh;
  overflow: hidden;
}
@media only screen and (max-width: 766px) {
  .modal__body {
    background-color: #fff;
    margin: 60px auto;
    min-height: 1px;
    height: 80vh;
  }
}
.modal__body-inner {
  height: 100%;
  padding: 60px 40px;
  overflow: auto;
  color: #00324e;
}
@media only screen and (max-width: 766px) {
  .modal__body-inner {
    padding: 40px 20px;
  }
}
@media only screen and (max-width: 766px) {
  .modal h2 {
    font-size: 18px;
    line-height: normal;
  }
}
.modal p + p {
  margin-top: 30px;
}

.modal h2 {
  font-size: 22px;
}

.dob-input__fields-item.last:after {
  display: none;
}

.dob-input__fields {
  grid-gap: 31px;
}

.dob-input__fields-item::after {
  right: -22px;
}

.mod-input__field::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 10px;
}
.mod-input__field::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 10px;
}
.mod-input__field::-ms-input-placeholder {
  /* IE 10+ */
  font-size: 10px;
}
.mod-input__field::-moz-placeholder {
  /* Firefox 18- */
  font-size: 10px;
}

#screen-0 .radiobox-inline__info-text {
  margin-bottom: 31px;
  margin-top: -9px;
}
#screen-0 .radiobox-inline__info-text.opened {
  margin-bottom: 26px;
  margin-top: 61px;
}

#screen-0 .validation-message {
  display: none;
  color: #c93030;
  margin-top: 10px;
}
#screen-0 .validation-failed .birth-date__input-field,
#screen-0 .validation-failed .checkbox__label::before,
#screen-0 .validation-failed .radio-button__label::before,
#screen-0 .checkbox-validation-failed.checkbox__label::before,
#screen-0 .custom-dropdown__select.checkbox-validation-failed {
  border: 1px solid #c93030;
}
#screen-0 .agreement.validation-failed .validation-message {
  font-weight: 400;
}
#screen-0 .checkbox.agreement {
  padding-top: 4px;
}
#screen-0 .birth-date.validation-failed .validation-message,
#screen-0 .agreement.validation-failed .validation-message,
#screen-0 .raucher.validation-failed .validation-message,
#screen-0 .agreement2 .checkbox-validation-failed .validation-message,
#screen-0 .checkbox.agreement {
  display: block;
}
#screen-0 .custom-dropdown {
  display: none;
}

#screen-1 .validation-message {
  display: none;
  color: #c93030;
  margin-top: 10px;
}
#screen-1 .input-field__input.input-validation-failed,
#screen-1 .validation-failed .birth-date__input-field,
#screen-1 .validation-failed .checkbox__label::before,
#screen-1 .validation-failed .radio-button__label::before,
#screen-1 .checkbox-validation-failed.checkbox__label::before {
  border: 1px solid #c93030;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

@media (max-width: 767px) {
  body.body--open-modal {
    overflow: hidden;
  }
}

.editor-text ul li:before {
  top: calc(0.5em + 0px);
}